Loading...
Searching...
No Matches
tandemwrapperrun.h File Reference

actually does really run tandem directly on Bruker's data More...

`#include <QDebug>`
`#include <QObject>`
`#include <QProcess>`
`#include <QTemporaryDir>`
`#include <QMutex>`
`#include "../filters/filtersuitestring.h"`
`#include "../uimonitor/uimonitorinterface.h"`
`#include "../../pappsoexception.h"`
`#include "../../types.h"`
`#include "../../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::XtandemError
class | pappso::TandemWrapperRun

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

actually does really run tandem directly on Bruker's data

Date
  25/01/2020

Author
  Olivier Langella

Definition in file tandemwrapperrun.h.